/*
Theme Name: Swoop Child
Template: swoop
Theme URI: http://swoop.themerex.net/
Description: Swoop - excellent WordPress theme with many different blog and header layouts
Author: ThemeRex
Author URI: http://themerex.net/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
div.sc_item_descr {
  font-family: 'Sinkin Sans'; }

.question {
  border: 1px solid grey;
  border-radius: 5px;
  margin-bottom: 20px; }
  .question header {
    padding: 10px;
    padding-left: 20px;
    height: auto;
    border-bottom: 1px solid grey; }
    .question header::after {
      content: "";
      display: table;
      clear: both; }

.tags {
  display: block;
  padding: 10px 20px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

span.excerpt {
  padding: 20px;
  display: block; }

.sc_button {
  line-height: 3px !important; }

.lounge-wrap {
  padding-top: 50px; }

header.latt h3,
header.medel h3,
header.svar h3 {
  margin: 0;
  font-size: 1.6em;
  line-height: 1.6em;
  margin-right: 10px;
  float: left; }

div[class^="tag"] {
  display: block;
  float: left; }
  div[class^="tag"] a {
    float: left;
    font-size: 0.9em;
    line-height: 1.6em;
    display: block;
    padding: 6px;
    border: 1px solid;
    border-radius: 5px;
    margin-right: 10px; }

div[class^="tag-rating"] a {
  margin-right: 10px; }

div.faq-content {
  padding: 20px; }

.post-navigation .nav-next a,
.post-navigation .nav-previous a {
  min-height: 1em;
  line-height: 1em; }

.post-navigation .nav-next a .nav-arrow,
.post-navigation .nav-previous a .nav-arrow {
  background-image: none;
  height: 1.54em;
  line-height: 1.54em;
  background-color: inherit; }

.scheme_default .team_member_page .team_member_featured .team_member_avatar {
  border-color: black !important; }

.team_member_page .team_member_featured .team_member_avatar {
  border: 1px solid black !important; }

#mc_embed_signup .indicates-required {
  text-align: left !important;
  margin-bottom: 25px; }

#mc-embedded-subscribe-form {
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 50px; }

#mce-MMERGE5-country {
  padding: 5px; }

#mc_embed_signup {
  background: #fff;
  clear: left;
  font: 14px 'Sinkin Sans',Arial,sans-serif; }

#mc_embed_signup .asterisk {
  font-size: 100% !important; }

input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="password"],
textarea, textarea.wp-editor-area,
.select_container, select,
.select_container select {
  line-height: 18px !important; }

@media (max-width: 479px) {
  .sc_team h2 {
    font-size: 1.8rem; } }
@media (max-width: 1439px) {
  .sc_layouts_logo img {
    width: 225px !important; } }
.references-post {
  width: 19%;
  height: auto;
  min-height: 222px;
  min-width: 120px;
  float: left;
  /*background-color: #333;*/
  margin-right: 1%;
  margin-bottom: 5px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  position: relative;
  border-radius: 5px; }

.references-post a {
  position: absolute;
  border-radius: 5px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  color: transparent !important;
  line-height: 222px;
  width: 100%;
  display: block;
  transition: background color 0.2s ease-in; }

.references-post a:hover {
  background: rgba(50, 50, 50, 0.7);
  color: white !important; }

/* .references-post:nth-of-type(5n) {
  margin-right: 0; } */
.references-post:last-of-type {
  margin-bottom: 40px; }

.references-template-default .post_date, .attachment-swoop-thumb-huge {
  display: none; }

@media all and (max-width: 1440px) {
  .references-post {
    min-height: 190px; }

  .references-post a {
    line-height: 190px; } }
@media all and (max-width: 1260px) {
  .references-post {
    min-height: 170px; }

  .references-post a {
    line-height: 170px; } }
@media all and (max-width: 960px) {
  .references-post {
    min-height: 135px; }

  .references-post a {
    line-height: 135px; } }
@media all and (max-width: 768px) {
  .references-post {
    width: 24%;
    min-height: 144px; }

  .references-post a {
    line-height: 144px; } }
@media all and (max-width: 640px) {
  .references-post {
    width: 32%;
    min-height: 140px; }

  .references-post a {
    line-height: 140px; } }
@media all and (max-width: 480px) {
  .references-post {
    width: 48%;
    min-height: 144px; }

  .references-post a {
    line-height: 144px; } }
.asterix {
  font-weight: bold;
  color: black; }

.disclaimer-text {
  font-style: italic;
  font-size: 0.8em;
  color: #CEB888; }

.sg-serie {
  width: 30%;
  box-sizing: border-box;
  margin-right: 5%;
  margin-bottom: 50px;
  float: left;
  border: 3px #222 solid;
  position: relative;
  border-radius: 2px; }
  .sg-serie :hover .sg-serie-title {
    color: #BA0C2e; }

.sg-serie:nth-of-type(3n) {
  margin-right: 0; }

.sg-serie-title {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  line-height: 60px;
  font-size: 18px;
  background: rgba(0, 0, 0, 0.7);
  color: white;
  transition: color 0.2s ease-in; }

@media all and (max-width: 768px) {
  .sg-serie {
    width: 47.5%; }

  .sg-serie:nth-of-type(2n) {
    margin-right: 0; }

  .sg-serie:nth-of-type(3n) {
    margin-right: 5%; } }
@media all and (max-width: 500px) {
  .sg-serie {
    width: 100%;
    margin-right: 0; }

  .sg-serie:nth-of-type(2n) {
    margin-right: 0; }

  .sg-serie:nth-of-type(3n) {
    margin-right: 0; } }
.content-full {
  width: 100% !important; }

.return-serie {
  background-color: #CEB888; }
  .return-serie:hover {
    color: white;
    background-color: #bfa264; }

.serie-images {
  margin: 50px 0; }

.single-image {
  box-sizing: border-box; }

.images-3 {
  width: 33%; }

.images-2 {
  width: 49%; }

.images-1 {
  width: 100%; }

@media all and (max-width: 1024px) {
  .images-3 {
    width: 49%; } }
@media all and (max-width: 768px) {
  .images-3, .images-2 {
    width: 100%; } }
/* RATING COLORS */
div[class$="rating-svar"] a {
  background-color: red;
  border-color: #990000;
  color: black; }
  div[class$="rating-svar"] a:hover {
    color: white;
    background-color: #e60000; }

.svar {
  background-color: red; }

div[class$="rating-medel"] a {
  background-color: yellow;
  border-color: #999900;
  color: black; }
  div[class$="rating-medel"] a:hover {
    color: white;
    background-color: #e5e600; }

.medel {
  background-color: yellow; }

div[class$="rating-latt"] a {
  background-color: lime;
  border-color: #009900;
  color: black; }
  div[class$="rating-latt"] a:hover {
    color: white;
    background-color: #00e600; }

.latt {
  background-color: lime; }

.return {
  margin-bottom: 20px; }
  .return a {
    padding: 7px;
    border: 1px solid black;
    border-radius: 5px;
    color: black !important; }
  .return [class$="latt"] {
    background-color: lime; }
    .return [class$="latt"]:hover {
      background-color: #00e600; }
  .return [class$="medel"] {
    background-color: yellow; }
    .return [class$="medel"]:hover {
      background-color: #e5e600; }
  .return [class$="svar"] {
    background-color: red; }
    .return [class$="svar"]:hover {
      color: white;
      background-color: #e60000; }

/* TAG COLORS */
/*
$nyheter: brown;
$sakerhet: cadetblue;
$hemsidor: chocolate;


div[class$="-nyhet"] a {
  background-color: $nyheter;
  border-color: darken($nyheter, 20%);
  color: black;
  &:hover {
    color: white;
    background-color: darken($nyheter, 10%);
  }
}

div[class$="-sakerhet"] a {
  background-color: $sakerhet;
  border-color: darken($sakerhet, 20%);
  color: black;
  &:hover {
    color: white;
    background-color: darken($sakerhet, 10%);
  }
}

div[class$="-hemsida"] a {
  background-color: $hemsidor;
  border-color: darken($hemsidor, 20%);
  color: black;
  &:hover {
    color: white;
    background-color: darken($hemsidor, 10%);
  }
}
*/
